/**
 * @version 7.9 [rev.7.9.02]
 */

/* md & lg */
@media (min-width: 992px) {
    /* -- container (layout) -- */
    .container {
        width: 960px;
        padding: 0;
        margin: 0 auto;
    }
}

/* sm & md & lg */
@media (min-width: 768px) {
    .left-navbar {
        float: left;
    }

    .left-navbar ul {
        margin-top: 6px;
    }

    .left-navbar li > a {
        font-size: 85%;
        line-height: 1.2em;
        padding: 0 8px !important;
        font-weight: 400;
        border-left: 1px dotted #ccc;
    }

    .left-navbar li:first-child > a {
        padding-left: 0 !important;
        border-left: none;
    }

    .language-dropdown {
        margin-top: 0;
        float: left;
        height: 17px;
        padding-left: 12px;
        margin-left: 6px;
        border-left: 1px dotted #333;
    }

    .language-dropdown .btn {
        padding: 0;
        margin-top: -4px;
    }
}

/* xs & sm */
@media (max-width: 991px) {

}

/* md */
@media (min-width: 768px) and (max-width: 991px) {
    .logo img {
        max-width: 225px;
    }
}

/* xs */
@media (max-width: 767px) {
    body {
        padding: 125px 0 0 0;
        background-color: transparent;
    }

    .sub-container {
        overflow-x: hidden;
    }

    .header-content .navbar-header {
        background-color: #222222;
        border-bottom: 1px solid #080808;
    }

    .search-bar {
        margin-top: 0;
    }

    .form-header .form-group {
        margin: 0;
    }

    .form-header .input-search {
        width: 100%;
    }

    .header-content {
        width: 100%;
        padding: 15px 0 0;
    }

    .greeting-box,
    .horizontal-menu {
        float: right;
    }

    .horizontal-menu {
        margin-left: 35px;
        margin-top: 10px;
    }

    #mobile-navigation {
        width: 100%;
        position: relative;
        z-index: 999;
    }

    #mobile-navigation .navbar-default {
        background-color: #fff;
        box-shadow: 0 2px 5px -3px #ccc;
        border-bottom: 1px solid #ccc;    }

    #mobile-navigation .navbar-header {
        height: 70px;
    }

    #mobile-navigation .navbar-toggle {
        margin-right: 0;
        margin-top: 0;
        background: none;
        position: absolute;
        right: 20px;
        top: 20px;
        border: none;
        padding: 5px 10px
    }

    #mobile-navigation .user-button {
        right: 65px;
    }

    #mobile-navigation .cart-button {
        right: 105px;
    }

    #mobile-navigation .navbar-header i {
        color: #444;
        font-size: 24px;
    }

    #mobile-navigation .brand-img {
        float: none;
        margin: 20px 25px;
        max-width: 140px;
    }

    /* search bar */
    #mobile-navigation .mobile-search {
        background-color: #f6f6f6;
        padding: 3px 15px 10px 20px;
        border-top: 1px solid #eee;
    }

    #mobile-navigation .navbar-collapse {
        padding: 10px 30px 10px;
    }

    #mobile-navigation .navbar-collapse li + li {
        border-top: 1px dotted #bbb;
    }

    #mobile-navigation #search-menu-collapse {
        padding-top: 7px;
        padding-bottom: 14px;
        background-color: #f0f0f0;
    }

    #mobile-navigation #search-menu-collapse .form-header {
        text-align: center;
    }
}